Skip to main content

Backup and restore

Can't enrol users to restored course backup (1.9 to 2.4)